=== debian/changelog ===
r-cran-janeaustenr (0.1.5-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 12:14:46 +0200

r-cran-janeaustenr (0.1.5-1) unstable; urgency=medium

  * Initial release (closes: #988831)

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2021 10:03:37 +0200
