=== debian/control ===
Source: r-cran-janeaustenr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-janeaustenr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-janeaustenr.git
Homepage: https://cran.r-project.org/package=janeaustenr
Rules-Requires-Root: no

Package: r-cran-janeaustenr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Jane Austen's complete novels for GNU R
 Full texts for Jane Austen's 6 completed novels, ready for text
 analysis. These novels are "Sense and Sensibility", "Pride and Prejudice",
 "Mansfield Park", "Emma", "Northanger Abbey", and "Persuasion".
 .
 This package is needed for r-cran-epitweetr.
