=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/janeaustenr_([-\d.]*)\.tar\.gz
