## r-cran-janeaustenr 1.0.0

=== DESCRIPTION ===
Package: janeaustenr
Title: Jane Austen's Complete Novels
Version: 1.0.0
Authors@R: 
    person("Julia", "Silge", , "julia.silge@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-3671-836X"))
Description: Full texts for Jane Austen's 6 completed novels, ready for
    text analysis. These novels are "Sense and Sensibility", "Pride and
    Prejudice", "Mansfield Park", "Emma", "Northanger Abbey", and
    "Persuasion".
License: MIT + file LICENSE
URL: https://github.com/juliasilge/janeaustenr
BugReports: https://github.com/juliasilge/janeaustenr/issues
Depends: R (>= 3.5)
Suggests: dplyr, testthat
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-08-26 22:14:26 UTC; juliasilge
Author: Julia Silge [aut, cre] (<https://orcid.org/0000-0002-3671-836X>)
Maintainer: Julia Silge <julia.silge@gmail.com>
Repository: CRAN
Date/Publication: 2022-08-26 22:32:06 UTC
