=== debian/changelog ===
r-cran-janeaustenr (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 14:42:26 +0200
